.RadInput_UniTelerikTheme .riTextBox,
.RadInput_UniTelerikTheme .riSelect,
.RadInput_UniTelerikTheme .rcSelect,
.RadInputMgr_UniTelerikTheme {
    border-color: #c4c4c4;
    color: #3b3b3b;
    background-color: #ffffff;
}

.RadInput_UniTelerikTheme .riEmpty,
.RadInput_Empty_UniTelerikTheme {
    color: rgba(59, 59, 59, 0.8);
}

.RadInput_UniTelerikTheme.RadInputHovered .riTextBox,
.RadInput_UniTelerikTheme.RadInputHovered .riSelect,
.RadInput_UniTelerikTheme.RadInputHovered .rcSelect,
.RadInput_Hover_Default {
    border-color: #0092ab;
    color: black;
    background-color: #ffffff;
}

.RadInput_UniTelerikTheme.RadInputFocused .riTextBox,
.RadInput_UniTelerikTheme.RadInputFocused .riSelect,
.RadInput_UniTelerikTheme.RadInputFocused .rcSelect,
.RadInput_Focused_UniTelerikTheme {
    border-color: #1193aa;
    color: #333333;
    background-color: #ffffff;
}

.RadInput_UniTelerikTheme.RadInputError .riTextBox,
.RadInput_UniTelerikTheme.RadInputError .riSelect,
.RadInput_UniTelerikTheme.RadInputError .rcSelect,
.RadInput_Error_UniTelerikTheme,
.RadForm.rfdTextbox .RadInput_UniTelerikTheme .riError[type="text"],
.RadForm.rfdTextbox .RadInput_Error_Default[type="text"] {
    border-color: #d51923;
    color: #d51923;
    background-color: #ffffff;
}

.RadInput_UniTelerikTheme.RadInputError {
    color: #d51923;
}

.RadInput_UniTelerikTheme .riNegative,
.RadInput_Negative_UniTelerikTheme {
    color: #555454;
}

.RadInput_UniTelerikTheme a,
.RadInput_UniTelerikTheme.RadInputDisabled a:hover,
.RadInput_UniTelerikTheme.RadInputDisabled a:active {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadInput_UniTelerikTheme a:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.RadInput_UniTelerikTheme a:focus, .RadInput_UniTelerikTheme a:active {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.RadInput_UniTelerikTheme .riLabel {
    color: #5f5f5f;
}

.RadInput_UniTelerikTheme .riResizeIcon {
    background: transparent 0 0 no-repeat url(" ");
}

.RadInputRTL_UniTelerikTheme .riError,
.RadInputRTL_Error_UniTelerikTheme {
    background-position: 3px -298px;
}

.RadInputRTL_UniTelerikTheme .riResizeIcon {
    background-position: 0 -19px;
}

.RadForm.rfdTextbox .RadInputRTL_UniTelerikTheme .riError[type="text"],
.RadForm.rfdTextbox .RadInputRTL_Error_UniTelerikTheme[type="text"] {
    background-position: 3px -298px;
}
